:root {
    --primary-color: #001848;
    --secondary-color: #FF9924;
    --accent-color: #0890fa;
    --light: #FDF3E9;
    --cyan-light: #EFF8FF
}

html {
    scroll-behavior: smooth
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins, sans-serif;
    outline: none
}

body {
    overflow-x: hidden;
    width: 100%;
    min-height: 100%
}

strong {
    font-weight: 500
}

p {
    font-size: 16px;
    line-height: 21px
}

img {
    max-width: 100%;
    height: auto
}

a {
    text-decoration: none;
    color: inherit;
    transition: all .3s ease
}

h1 {
    font-size: 40px;
    line-height: 47px;
    font-weight: 500;
    margin-bottom: 12px
}

h2 {
    font-size: 28px;
    line-height: 38px;
    font-weight: 400;
    margin-bottom: 12px
}

h3 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 8px
}

h4 {
    font-size: 20px;
    font-weight: 400
}

ul,
ol {
    list-style: none;
    padding: 0;
    margin: 0
}


.container {
    display: block;
    width: 100%
}

.content-sec {
    margin: 45px 0
}

.bg-light-cyan {
    padding: clamp(30px, 6vw, 50px) 0;
    background-color: var(--cyan-light)
}

.inquiry-form {
    padding: clamp(30px, 6vw, 50px) 0;
    color: #fff;
    background-color: var(--primary-color)
}

.bg-light-gray {
    padding: clamp(30px, 6vw, 50px) 0;
    background-color: #f8f8f8
}

.soft-light-bg {
    padding: clamp(30px, 6vw, 50px) 0;
    background-color: #fdf3e9
}

.review-area {
    padding: clamp(30px, 6vw, 40px) 0;
    background: #eff8ff
}

    .review-area h2 {
        font-size: 26px;
        line-height: 1.2;
        text-align: center
    }

.row {
    max-width: 1270px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    flex-wrap: wrap
}

.full-width {
    width: 100%
}

.half-width {
    width: 50%;
    min-width: 330px
}

.col-3 {
    width: 33.333%;
    min-width: 300px
}

.col-4 {
    width: 25%;
    min-width: 150px
}

.siteloader {
    position: fixed;
    inset: 0;
    z-index: 9999;
    display: none;
    background-color: rgb(0 0 0 / .3);
    backdrop-filter: blur(4px)
}

    .siteloader.active {
        display: block !important
    }

.loader {
    font-size: 10px;
    text-indent: -9999em;
    border-top: 1.1em solid rgb(8 144 250 / .3);
    border-right: 1.1em solid rgb(8 144 250 / .3);
    border-bottom: 1.1em solid rgb(8 144 250 / .3);
    border-left: 1.1em solid #0890fa;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    transform: translateZ(0);
    animation: load8 1.1s linear infinite;
    z-index: 9
}

@keyframes load8 {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.button {
    background: #f7890f;
    color: #fff !important;
    border: none;
    padding: 10px 15px;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s ease
}

    .button:hover {
        background-color: #ce7004
    }

.btn-blue {
    background: #0890fa;
    color: #fff;
    border: none;
    padding: 5px 15px;
    border-radius: 50px;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s ease
}

    .btn-blue:hover {
        background-color: #0c62a3
    }

.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em
}

#header {
    position: relative;
    z-index: 999;
    background: #fff;
    height: 70px;
    box-shadow: 0 0 4px 3px rgb(0 0 0 / .1)
}

.header-row {
    display: flex;
    align-items: center
}

.logo {
    padding: 5px 0;
    margin-right: 45px
}

    .logo img {
        width: 100%;
        max-width: 150px
    }

.main-nav {
    flex: 1
}

ul.new-menu {
    list-style: none;
    display: flex
}

    ul.new-menu li {
        position: relative;
        padding: 0 0 7px;
        margin: 0 0 -7px;
        list-style: none
    }

        ul.new-menu li::after {
            content: "";
            position: absolute;
            right: 0;
            top: 50%;
            width: 2px;
            height: 2px;
            background: #444
        }

        ul.new-menu li:last-child::after {
            display: none
        }

        ul.new-menu li > a {
            color: #444;
            font-size: 14px;
            line-height: 20px;
            padding: 24px 13px 20px;
            display: block;
            position: relative
        }

            ul.new-menu li > a::before {
                content: "";
                position: absolute;
                top: 0;
                left: 50%;
                width: 3px;
                height: 4px;
                background: #0890fa;
                border-radius: 50px;
                transform: translateX(-50%);
                opacity: 0;
                transition: .4s
            }

        ul.new-menu li:hover > a,
        ul.new-menu li.active > a {
            color: #0890fa
        }

            ul.new-menu li:hover > a::before,
            ul.new-menu li.active > a::before {
                width: 70%;
                opacity: 1
            }

        ul.new-menu li.has-dropdown > a::after {
            content: "";
            position: absolute;
            right: -7px;
            top: 50%;
            width: 16px;
            height: 16px;
            margin-top: -4px;
            background: url(https://www.trips.pk/main-root/images/icons/arrow-next.webp) no-repeat center/contain;
            transform: rotate(90deg)
        }

        ul.new-menu li ul, #userExist ul {
            position: absolute;
            left: 0;
            width: 160px;
            background: #ebf4fd;
            border: 1px solid #9ca5b8;
            border-radius: 5px;
            padding-bottom: 10px;
            opacity: 0;
            visibility: hidden;
            pointer-events: none
        }

        ul.new-menu li.has-dropdown:hover > ul, #userExist:hover ul {
            opacity: 1;
            visibility: visible;
            pointer-events: auto
        }

        ul.new-menu li ul li a {
            padding: 10px 13px 0;
            display: block;
            position: relative
        }

            ul.new-menu li ul li a::before,
            ul.new-menu li ul li a::after,
            ul.new-menu li ul li::after {
                display: none !important;
                content: none !important
            }

            ul.new-menu li ul li a:hover {
                color: #0890fa
            }

.login-header {
    margin-left: auto
}

    .login-header ul {
        list-style: none;
        display: flex;
        align-items: center
    }

        .login-header ul li {
            margin-left: 5px;
            position: relative;
        }

            .login-header ul li > a {
                font-size: 14px;
                padding: 10px 13px;
                color: #080808;
                display: block
            }

                .login-header ul li > a:hover {
                    color: #0890fa
                }

    .login-header a.login-btn {
        padding: 10px 20px 10px 35px;
        border: 1px solid #d2edeb;
        border-radius: 30px;
        background: url(https://www.trips.pk/main-root/images/icons/login-icon.webp) 10px center no-repeat #f1f9f9;
        font-weight: 600
    }

    .login-header ul > li:hover > a.login-btn {
        background-color: #0890fa;
        color: #fff
    }

.menu-icon {
    background: #fff;
    position: relative;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid #9bced0;
    overflow: hidden;
    margin-right: 10px;
    cursor: pointer;
    z-index: 11;
    display: none
}

    .menu-icon img {
        width: 100%
    }

figure.image {
    margin: 25px 0
}

.hero-banner {
    position: relative;
    z-index: 1
}

.hero-banner {
    width: 100%;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 470px
}

.hero-section {
    background-color: #001848;
    color: #fff
}

    .hero-section .text-holder {
        padding: 60px 0 48px;
        text-align: center;
        width: 100%
    }

.hero-banner::after {
    content: '';
    position: absolute;
    left: 0;
    top: auto;
    bottom: 0;
    width: 100%;
    pointer-events: none;
    background: linear-gradient(to bottom, #fff0 0%, rgb(0 0 0 / 73%) 50%, #303030 100%);
    height: 120px;
    z-index: 1;
}

.hero-banner .text-holder {
    text-align: center;
    width: 100%;
    max-width: 950px;
    margin: auto;
    color: #fff;
    margin-bottom: 105px;
    text-shadow: 2px 4px 3px #101010
}

    .hero-banner .text-holder h1 {
        color: #fff;
        margin: 0 0 10px
    }

.new-year-bgd {
    position: absolute;
    top: 0;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 8
}

.new-year-banner {
    background-color: #dd2e3a;
    width: 120px;
    height: 130px;
    clip-path: polygon(0% 0%, 100% 0, 100% 63%, 50% 100%, 0 63%);
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-bottom: 25px;
    position: absolute;
    top: 0;
    left: 15px;
    color: #fff
}

.insurance-hero .new-year-banner span, .umrah-hero .new-year-banner span {
    font-size: 17px;
    line-height: 1;
    padding: 0
}

.new-year-banner strong {
    font-size: 28px;
    letter-spacing: 1px;
    line-height: 1.4
}

.hero-banner.hotel-hero .new-year-banner,
.hero-banner.tour-hero.tour-country .new-year-banner,
.hero-banner.visa-hero .new-year-banner {
    width: 136px
}

.new-year-banner span {
    line-height: 1.2;
    padding: 17px 10px 10px;
    font-size: 17px
}

.fligth-slider {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 470px
}

    .fligth-slider .slides {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 470px;
        transform: translateX(100%);
        transition: transform 0.5s ease
    }

        .fligth-slider .slides.previous {
            transform: translateX(-100%)
        }

        .fligth-slider .slides.active {
            transform: translateX(0);
            z-index: 1
        }

        .fligth-slider .slides .slider-bg {
            position: absolute;
            height: 100%;
            width: 100%;
            object-fit: cover;
            object-position: center;
            top: 0;
            left: 0;
            z-index: 1;
            display: block
        }

.hero-banner.tour-hero,
.hero-banner.tour-hero .fligth-slider,
.hero-banner.tour-hero .fligth-slider .slides,
.hero-banner.tour-hero .hero-image {
    height: 470px
}

.footer {
    padding: 90px 0 0;
    background-color: #efefef;
    background-image: url(https://www.trips.pk/main-root/images/common-images/f-bg.webp);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    position: relative
}

.top-footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%
}

    .top-footer .footer-box {
        width: 14%;
        margin: 0;
        padding: 0
    }

        .top-footer .footer-box:first-child {
            width: 14%
        }

        .top-footer .footer-box:nth-child(3) {
            width: 18%
        }

        .top-footer .footer-box:last-child {
            width: 18%
        }

        .top-footer .footer-box h4 {
            font-size: 14px;
            line-height: 22px;
            margin: 0 0 5px;
            font-weight: 400;
            color: #000
        }

        .top-footer .footer-box ul li {
            list-style: none;
            padding: 0;
            margin: 0
        }

            .top-footer .footer-box ul li a {
                display: block;
                color: #080808;
                font-size: 12px;
                line-height: 30px
            }

        .top-footer .footer-box p {
            font-size: 12px;
            line-height: 24px;
            margin-bottom: 15px
        }

        .top-footer .footer-box ul.media-links li {
            display: inline-block;
            margin: 0 10px 10px 0
        }

            .top-footer .footer-box ul.media-links li a {
                line-height: 1
            }

.footer-box .gr-box {
    display: flex;
    gap: 12px;
    margin-top: 5px
}

    .footer-box .gr-box img {
        width: 40px;
        height: 100%
    }

    .footer-box .gr-box p {
        line-height: 20px
    }

.last-footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #d4d4d4;
    padding: 15px 0;
    margin-top: 35px;
    width: 100%
}

.footer .copyright p {
    color: #444;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    margin: 0
}

.center-text {
    text-align: center;
    max-width: 1050px;
    margin: auto;
}

.editor-content {
    margin: clamp(23px, 5vw, 40px) 0;
    line-height: 1.2
}

    .editor-content a {
        color: #0890fa;
        display: inline-block;
    }

        .editor-content a:hover {
            color: #ff9924
        }

    .editor-content h2 {
        font-size: 28px;
        margin-bottom: 12px
    }

    .editor-content p,
    .full-width > p {
        margin: 0 0 22px 0;
        line-height: 25px
    }

    .editor-content .full-width > p:last-child {
        margin-bottom: 0;
    }

    .editor-content ul, .editor-content ol {
        padding: 10px 0 15px 35px;
        list-style: disc
    }

    .editor-content ol {
        list-style-type: decimal;
    }


        .editor-content ul li, .editor-content ol li {
            padding: 0 0 6px;
            line-height: 24px
        }

    .editor-content .text-holder {
        margin: 0 0 clamp(20px, 4vw, 35px)
    }

    .editor-content .images-holder {
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
        padding-bottom: 15px
    }

        .editor-content .images-holder figure {
            width: calc(20% - 7px);
            min-height: 160px
        }

            .editor-content .images-holder figure img {
                width: 100%;
                height: 100%;
                object-fit: cover
            }

    .editor-content .text-holder:last-child,
    .editor-content .text-holder:last-child p {
        margin: 0
    }

    .editor-content .text-holder h2 {
        margin: 0;
        font-size: 24px
    }

    .editor-content .text-holder p {
        margin: 0 0 15px
    }

.float-btns {
    position: fixed;
    right: 0;
    bottom: 60px;
    z-index: 999
}

a.whatsapp-btn {
    display: block;
    width: 60px;
    background: #25d366;
    border-radius: 10px 0 0 10px;
    padding: 10px 0 2px;
    text-align: center;
    margin-bottom: 10px;
    transform: translateX(100%);
    opacity: 0;
    animation: slideInFromRight 0.8s ease-out 0.5s forwards;
    transition: all 0.3s ease
}

    a.whatsapp-btn:hover {
        transform: translateX(0) scale(1.1);
        box-shadow: 0 4px 15px rgb(37 211 102 / .4)
    }

    a.whatsapp-btn img {
        display: inline-block;
        width: 40px;
        transition: transform 0.3s ease
    }

    a.whatsapp-btn:hover img {
        transform: rotate(10deg);
        filter: brightness(0) saturate(100%) invert(38%) sepia(89%) saturate(2390%) hue-rotate(188deg) brightness(103%) contrast(96%)
    }

.back-top-btn {
    border: 0;
    width: 60px;
    height: 60px;
    background: #bfbfbf;
    border-radius: 10px 0 0 10px;
    display: block;
    cursor: pointer;
    transition: all 0.3s ease;
    margin-bottom: 10px;
    transform: translateX(100%);
    opacity: 0;
    visibility: hidden
}

.getOffers {
    border: 0;
    width: 60px;
    height: 60px;
    background: #f7890f;
    border-radius: 10px 0 0 10px;
    color: #fff;
    padding: 8px 10px;
    align-content: center;
    text-align: center;
    line-height: 1.2;
    display: none;
    cursor: pointer;
    transition: all 0.3s ease;
    margin-bottom: 10px
}

    .getOffers:hover {
        background-color: #ce7004
    }

.back-top-btn.show {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
    animation: slideInFromRight 0.6s ease-out forwards
}

.back-top-btn:hover {
    background-color: #0890fa;
    transform: translateX(0) scale(1.1);
    box-shadow: 0 4px 15px rgb(8 144 250 / .4)
}

    .back-top-btn:hover img {
        filter: brightness(0) invert(1)
    }

.back-top-btn img {
    transform: rotate(180deg);
    transition: transform 0.3s ease
}

.back-top-btn:hover img {
    transform: rotate(180deg) scale(1.1)
}

@keyframes slideInFromRight {
    0% {
        transform: translateX(100%);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

.feild-holder {
    width: auto;
    flex: 1
}

    .feild-holder label {
        display: block;
        font-size: 12px;
        line-height: 1;
        color: #a1a1a1
    }

    .feild-holder input,
    .feild-holder select {
        width: 100%;
        padding: 10px 10px 2px 0;
        font-size: 16px;
        line-height: 1;
        color: #1e1d1d;
        height: 36px;
        border: none;
        outline: none;
        background: #fff0;
        border-bottom: 1px solid #d5d5d5
    }

.inquiry-form .bottom-form input[type="date"] {
    color: #808ca4 !important
}

    .inquiry-form .bottom-form input[type="date"]:focus {
        color: #fff !important
    }

.star-rating {
    display: flex;
    gap: 5px
}

    .star-rating img {
        width: 17px
    }

img.selected-flag {
    width: 25px;
    position: absolute;
    left: 0;
    border: 1px solid #b7b7b7
}

.my-dropdown::after {
    content: '';
    position: absolute;
    right: 2px;
    bottom: 30%;
    width: 10px;
    height: 10px;
    background: url(https://www.trips.pk/main-root/images/icons/arrow-down.webp);
    background-size: cover
}

.feild-holder input:focus {
    border-bottom-color: #363636;
    color: #292929
}

.feild-holder input::placeholder {
    color: #1e1d1d
}

input:focus::placeholder {
    opacity: 0
}

.my-dropdown {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center
}

    .my-dropdown input {
        width: 100%
    }

    .my-dropdown ul.my-options {
        position: absolute;
        left: 0;
        right: 0;
        top: 98%;
        max-height: 200px;
        overflow: auto;
        border: 1px solid #ccc;
        background: #fff;
        display: none;
        margin: 0;
        padding: 0;
        z-index: 11;
        min-width: 130px;
        width: 100%;
        list-style: none
    }

    .my-dropdown.active ul.my-options {
        display: block
    }

        .my-dropdown.active ul.my-options:not(:has(li:not([style*="display: none"]))) {
            display: none
        }

    .my-dropdown ul.my-options li {
        padding: 4px 6px;
        cursor: pointer;
        display: flex;
        gap: 5px;
        color: #000
    }

        .my-dropdown ul.my-options li img {
            width: 22px;
            height: auto;
            object-fit: contain
        }

        .my-dropdown ul.my-options li.active,
        .my-dropdown ul.my-options li:hover {
            background: #0890fa;
            color: #fff
        }

input.date-placeholder {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: textfield;
    padding: 10px 40px 2px 0;
    position: relative;
    height: 38px
}

    input.date-placeholder::-webkit-calendar-picker-indicator {
        opacity: 1;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 18px;
        height: 18px;
        cursor: pointer;
        background: url(/assets/images/icocalendar.png) no-repeat right 0 center;
        background-size: 18px
    }

input.date-placeholder {
    background: url(/assets/images/icocalendar.png) no-repeat right 0 center;
    background-size: 18px
}

figure.table {
    margin: 25px 0;
    max-width: 100%;
    overflow-x: auto
}

    .table,
    figure.table table {
        width: 100%;
        border-collapse: collapse
    }

        .table th {
            background: #001848;
            color: #fff;
            font-weight: 500
        }

        .table th,
        .table td {
            padding: 10px 12px;
            text-align: left;
            border-bottom: 1px solid #e0e0e0
        }

        .table td {
            border-right: 1px solid #e0e0e0
        }

            .table th p,
            .table td p {
                margin: 0
            }

    figure.table td {
        border: 1px solid #e0e0e0
    }

.faq-sec h2 {
    color: #0a3991;
    font-weight: 600
}

.faq-accordion {
    margin-top: 20px
}

.faq-item {
    margin-bottom: 15px;
    border-left: 4px solid #0890fa;
    overflow: hidden
}

.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer
}

    .faq-question h3 {
        font-size: 20px !important;
        font-weight: 500;
        padding-left: 15px;
        margin-bottom: 10px
    }

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease
}

.faq-item.active .faq-answer {
    max-height: 250px
}

.faq-answer p {
    padding-left: 20px
}

div#main {
    position: relative
}

.country-select {
    display: flex;
    padding-top: 10px
}

.my-dropdown.country-dropdown {
    width: 130px
}

    .my-dropdown.country-dropdown input {
        padding: 0;
        padding-left: 30px
    }

.country-select input {
    padding: 0;
    padding-left: 8px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.popup-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    min-height: 100vh;
    background: #001848d9;
    z-index: 1111;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease
}

    .popup-wrapper.show {
        opacity: 1;
        visibility: visible
    }

.popup-box {
    position: relative;
    max-width: 700px;
    width: 100%;
    min-height: 300px;
    max-height: 95vh;
    overflow-y: auto;
    padding: 20px 40px;
    background: #fff;
    border-radius: 10px;
    transform: scale(.7) translateY(-50px);
    transition: all 0.3s ease
}

#popupWrapper .popup-box {
    overflow-y: visible
}

.popup-wrapper.show .popup-box {
    transform: scale(1) translateY(0)
}

.close-pop, .close-btn {
    position: absolute;
    top: 0;
    right: 20px;
    padding: 8px 12px 9px;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    background: #ff1c33;
    border-radius: 0 0 5px 5px;
    line-height: 1;
    transition: all 0.3s ease-in-out
}

    .close-pop:hover, .close-btn:hover {
        cursor: pointer;
        background: #c10d1f
    }

.pop-content {
    margin: 30px 0 20px
}


select {
    -webkit-appearance: none;
    -moz-appearance: window;
    background-image: url(https://www.trips.pk/main-root/images/icons/arrow-down.webp) !important;
    background-repeat: no-repeat !important;
    background-position: 96% center !important;
    background-size: 12px !important;
    background-color: #fff0
}

.inquiry-form .bottom-form {
    display: flex;
    flex-wrap: wrap;
    gap: 50px 40px;
    max-width: 950px;
    margin-top: 40px
}

    .inquiry-form .bottom-form .feild-holder {
        min-width: 250px;
        flex: 1
    }

        .inquiry-form .bottom-form .feild-holder label,
        .inquiry-form .bottom-form .feild-holder input::placeholder,
        .inquiry-form .bottom-form .feild-holder select {
            color: #808ca4
        }

            .inquiry-form .bottom-form .feild-holder select option {
                color: #000
            }

        .inquiry-form .bottom-form .feild-holder input {
            border-color: #808ca4;
            color: #fff;
            transition: all 0.3s ease-in-out
        }

        .inquiry-form .bottom-form .feild-holder select {
            border-color: #808ca4;
            transition: all 0.3s ease-in-out;
            background-image: url(/main-root/images/icons/arrow-down-white.png) !important
        }

            .inquiry-form .bottom-form .feild-holder input:focus,
            .inquiry-form .bottom-form .feild-holder select:focus {
                border-color: #fff;
                color: #fff
            }

                .inquiry-form .bottom-form .feild-holder input:focus::placeholder {
                    opacity: 0;
                    color: #fff
                }

            .inquiry-form .bottom-form .feild-holder select:valid,
            .inquiry-form .bottom-form input[type="date"]:valid {
                color: #fff
            }

    .inquiry-form .bottom-form input[type="date"] {
        background: transparent !important;
        position: relative
    }

        .inquiry-form .bottom-form input[type="date"]::-webkit-calendar-picker-indicator {
            filter: invert(1);
            cursor: pointer
        }

.inquiry-form .button-row {
    width: 100%
}

    .inquiry-form .button-row .button {
        padding: 14px 22px
    }

.inquiry-form .full-width {
    position: relative
}

.inquiry-form .lable-holder {
    position: absolute;
    top: -62px;
    right: 0;
    width: 100px;
    height: 97px;
    z-index: 1;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(/assets/images/lable-bg.webp);
    text-align: center;
    align-content: center;
    padding: 10px 10px 20px 10px;
    color: #fff;
    font-size: 17px;
    line-height: 1.5
}

.login-header #userExist:has(ul) a.login-btn {
    background: url(/main-root/images/icons/arrow-down.webp) right 10px center no-repeat #f1f9f9;
    background-size: 15px;
    padding: 10px 35px 10px 20px;
    background-size: 12px;
    padding: 5px 30px 5px 5px;
    line-height: 0
}

    .login-header #userExist:has(ul) a.login-btn img {
        width: 34px;
        height: 34px;
        border-radius: 50%
    }

.login-header #userExist:has(ul):hover > a.login-btn {
    background-color: #0890fa;
    color: #fff
}

#userExist ul {
    flex-direction: column;
    align-items: start;
    left: auto;
    right: 0;
}


.trips-review-wrapper {
    width: 100%;
    overflow: hidden;
    position: relative
}

.trips-slider-track {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
    cursor: grab;
    user-select: none;
    touch-action: pan-y;
    will-change: transform;
    transition: transform 0.6s ease
}

    .trips-slider-track.dragging {
        transition: none;
        cursor: grabbing
    }

    .trips-slider-track:active {
        cursor: grabbing
    }

.trips-slide-unit {
    flex-shrink: 0;
    width: 33.333%;
    padding: 15px
}

.trips-review-card {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    min-height: 320px;
    margin-bottom: 10px
}

    .trips-review-card .trips-user-header p {
        font-weight: 600;
        margin-bottom: 0
    }

.trips-review-content {
    padding: 10px 0 0;
    min-height: 345px
}

ul.media-links li a img {
    width: auto;
    height: 27px;
}

.trips-review-content img {
    width: 100%;
    height: 170px;
    object-fit: cover;
    margin-bottom: 10px
}

.trips-review-content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    line-clamp: 7;
    -webkit-box-orient: vertical;
    font-style: italic;
    font-weight: 400;
    padding-top: 10px;
    font-size: 15px
}
.hero-banner.general-hero:not(:has(.general-main-image))::after{
    display: none;
}